<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Modelo</title>
  <link rel="stylesheet" href="./assets/css/style.css">
</head>

<body>

  <section class="container">
    <h1>Lista de Tarefas!</h1>

  </section>

  <script src="./assets/js/main.js"></script>
</body>

</html>